Subject: Re: Boxes
From: "Michael B" <[email-masked]>
To: "Jodey Leser" <[email-masked]>
Date: Thu, 21 Jan 2016 10:22:03 -0500

I will put it on the calendar. 
Thank you,
Michael B
LLPS

From: Jodey Leser 
Sent: Thursday, January 21, 2016 10:15 AM
To: 'Michael B' 
Subject: RE: Boxes

Hi Michael,

Sorry, we have way too many hands in the pot.  I was just informed we have an empty truck in your area and will stop by and get any empty boxes you have.  I will speak with Tom regarding new boxes.

We will deliver on Tuesday for you J

Regards,

Jodey Leser

Cascade Paper Converters, LLC

4935 Starr St. SE

Grand Rapids, MI 49546

616-974-9165

From: Michael B [mailto:[email-masked]] 
Sent: Thursday, January 21, 2016 10:03 AM
To: Jodey Leser
Subject: Re: Boxes

Hello Jody.

That will be alright for now but since we are sending less back, because of marked up or damaged boxes that are disposed of, you may want to think about getting an order in for some new boxes. But we can take some if they are not too large. Just harder to move larger boxes when they are full of product. 

Thank you,
Michael B
LLPS

From: Jodey Leser 

Sent: Thursday, January 21, 2016 9:53 AM

To: 'Michael B' 

Subject: Boxes

Hi Michael,

We are about 40 boxes short for your order.  Will it be ok to use our boxes to finish up?  It will be a different quantity than your boxes, but we will label them with the different quantity.  Let me know if this will work.  Thanks!

Regards,

Jodey Leser

Cascade Paper Converters, LLC

4935 Starr St. SE

Grand Rapids, MI 49546

616-974-9165